FMIN(3)

NOM
fmin, fminf, fminl - Calculer le minimum

SYNOPSIS
#include <math.h>

double fmin(double x, double y);
float fminf(float x, float y);
long double fminl(long double x, long double y);

Utilisez -std=c99 à la compilation ; utilisez -lm à l'édition de liens pour lier avec la bibliothèque mathématique.

DESCRIPTION
Renvoie le minimum de x et y.

CONFORMITÉ
C99.

VOIR AUSSI
fmax(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 30 juillet 2003 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 fmin ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.